name: Angst vor
type: disadvantage
data:
  isUniquelyOwnable: false
  description: ''
  sid: disadvantage-angst-vor
  negativeAttribute: true
  value: 5
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: YwWUhr3xBRuNWxV1
_key: '!items!YwWUhr3xBRuNWxV1'
